Subject: RE: [Enum] RE: draft-loughney-enum-roaming-00.txt

From: BARNOLE Valerie FTRD/DAC/ISS <[email-masked]>
Date: Wed, 6 Dec 2000 22:35:45 +0100

John and James,
forgive me if I understand wrongly but it seems to me that there are various
issues in roaming for ENUM:
1) the exemple of John, with mobile user roaming in China. When the roamer
wants to place a call. The input of the DNS query is the IMSI,the output is
the HLR IP address. But couldn't it also be the E.164 HLRID in case the HLR
has no IP address ?
2) The mobile user is still roaming in China ; a caller to him dials his
MSISDN (mobile phone number. This MSISDN is the input in the ENUM process.
The output of the DNS queries includes the IP address of the VLR. Of course
this output is of no use for the caller but is useful for the operator in
charge of finding the roamer to establish the call. Maybe the service field
is a trigger to prevent this query result to appear to the caller ?

-----Message d'origine-----
De: [email-masked] [mailto:[email-masked]]
Date: lundi 4 décembre 2000 12:53
À: [email-masked]; [email-masked]
Cc: [email-masked]
Objet: RE: [Enum] RE: draft-loughney-enum-roaming-00.txt

Hi James & Valerie,

[James said]
> Probably not interoperability and interworking.  I assume 
> that all cellular nodes can use IP to communicate with each 
> other (may be the 3G all IP networks?).

[Valerie said]
> > I do not see precisely how ENUM can facilitate interworking 
> > or interoperability between networks. Maybe there are other 
> > drafts I should read ?

ENUM can simplify the 'reachability' issue for cellular networks
(or for network providers).  Currently, finding the HLR/VLR for
a particular subscriber when roaming is a complex task, mapping
from global title to SS7 signaling point code.  As networks move
to IP, this should be less complicated & hopefully allow some
different protocols to interoperate more easily.

An example could be:

I'm roaming in China.  At the point of attachment to the network,
the Chinese operator needs to check if I can get service.  The
access point can use ENUM to find the address of my authorization
node (HLR, let's say) and retrieves it's location (IP address).
Then, it could use MAP over IP (a la SIGTRAN) or AAA (DIAMETER) 
to verify that I can roam in China.

best regards,
John

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum